<!DOCTYPE html>
<html lang="pt-br" class="light-style layout-menu-fixed " dir="ltr" data-theme="theme-default"
  data-assets-path="../assets/" data-template="vertical-menu-template-free">

<head>
  <meta charset="utf-8" />
  <link rel="icon" href="%PUBLIC_URL%/favicon.ico" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <meta name="theme-color" content="#000000" />
  <meta name="description" content="Web site created using create-react-app" />
  <link rel="apple-touch-icon" href="%PUBLIC_URL%/logo192.png" />
  <link rel="manifest" href="%PUBLIC_URL%/manifest.json" />

  <title>Sistema escolar</title>

  <!-- Icons. Uncomment required icon fonts -->
  <link rel="stylesheet" href="%PUBLIC_URL%/assets/vendor/fonts/boxicons.css" />

  <link rel="stylesheet" href="%PUBLIC_URL%/assets/vendor/css/core.css" class="template-customizer-core-css" />
  <link rel="stylesheet" href="%PUBLIC_URL%/assets/vendor/css/theme-default.css"
    class="template-customizer-theme-css" />
  <link rel="stylesheet" href="%PUBLIC_URL%/assets/css/demo.css" />

  <!-- Vendors CSS -->
  <link rel="stylesheet" href="%PUBLIC_URL%/assets/vendor/libs/perfect-scrollbar/perfect-scrollbar.css" />
  <!-- Helpers -->
  <script src="%PUBLIC_URL%/assets/vendor/js/helpers.js"></script>

  <script src="%PUBLIC_URL%/assets/js/config.js"></script>

  <link rel="stylesheet" href="%PUBLIC_URL%/assets/vendor/css/pages/page-auth.css" />
</head>

<body>
  <noscript>You need to enable JavaScript to run this app.</noscript>
  <div id="root"></div>

  <!-- Core JS -->
  <!-- build:js assets/vendor/js/core.js -->
  <script src="%PUBLIC_URL%/assets/vendor/libs/jquery/jquery.js"></script>
  <script src="%PUBLIC_URL%/assets/vendor/libs/popper/popper.js"></script>
  <script src="%PUBLIC_URL%/assets/vendor/js/bootstrap.js"></script>
  <script src="%PUBLIC_URL%/assets/vendor/libs/perfect-scrollbar/perfect-scrollbar.js"></script>

  <script src="%PUBLIC_URL%/assets/vendor/js/menu.js"></script>
  <!-- endbuild -->

  <!-- Vendors JS -->
  <script src="%PUBLIC_URL%/assets/vendor/libs/apex-charts/apexcharts.js"></script>

  <!-- Main JS -->
  <script src="%PUBLIC_URL%/assets/js/main.js"></script>

  <!-- Page JS -->
  <script src="%PUBLIC_URL%/assets/js/dashboards-analytics.js"></script>

  <!-- Place this tag in your head or just before your close body tag. -->
  <script async defer src="https://buttons.github.io/buttons.js"></script>

</body>

</html>